﻿/* Restrict page width */
#s4-bodyContainer {
	width: 1000px !important;
	background: none !important;
	display: table;
	border-bottom-width: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: left !important;
	max-width: 1000px;

}

body #s4-workspace {
	background-image: url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/Jrotcbckground_vs4.jpg')!important;
	background: no-repeat;
	background: center;
	background: center fixed;
	webkit-background-size: cover;
  	moz-background-size: cover;
  	o-background-size: cover;
  	background-size: cover;	
  	background-color: transparent !important;
	overflow-y: auto;
	overflow-x: auto;
	position: relative;
	left: 0px;
}

/* Main content area*/
.s4-ca {
	background: none !important;
	background-repeat:no-repeat !important;
	min-height: 600px;
	max-width:1000px;
	
	background-color: #fff !important;   /* #d0d0d0*/
	/*background-image: url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/CA_Background.jpg') !important;*/
	margin-left: 0px;
	margin-right: 0px;
	min-height: 324px;
}

s4-ba {
	background: none !important;
}


#s4-leftpanel {
	display: none !important;
}

#s4-titlerow, .s4-lp {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	min-height: 30px;
	/*background-image: url('https://www.tecom.usmc.mil/COI/test/Design/Dressblues_vs2.png');*/
	border-left: white !important;
	word-wrap: break-word;
	background-color: Transparent;
	width: 1000px;
}

/* Title row image*/
.s4-title-inner {
	background-image: url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/Dressblues_vs6.jpg');
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	height: 212px;
}

/* Title text */
.s4-title h1 a, .s4-title h2 a {
	color: #ffffff;
	display: inline-block;
	display: none;
}

.s4-titletext {
	display: none;
}

.s4-titlelogo > img, .s4-titlelogo > a > img{
	vertical-align: middle;
	padding: 12px 10px 12px 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px; 
	display: none;
}

.ms-titlerowborder {
	border-right: none !important;
}

.s4-socialdata-notif {
	display: none !important;
	border-left: none !important;
}

/* top ribbon row*/
#s4-ribbonrow {
	/*Width: 1000px !important;*/
	background-image: url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/ribbon_row_vs1.jpg')!important;
	min-height: 44px !important;
	background-color: transparent !important;
	position: inherit !important;
	padding: 0px !important;
}

.ms-cui-group {
	margin: 0px;
	background-color: #ffffff !important;
	background:white !important;
	padding: 0px;
	list-style-type: none;
	float: left;
	padding: 0px;
	height: 90px;
	position: relative;
	text-align: center;
}

/* Quick launch area */
#s4-leftpanel-content {
	padding: 0px 0px 0px;
	background-color: transparent !important;
	border: none !important;
	border-top: none !important;
}

.s4-specialNavLinkList {
	border-top: none !important;
}

.ms-cui-topBar2 {
	border-bottom: 0px solid #cad2db;
	height: 0px;
	z-index: 1 !important;
}

#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
	position: center top !important;
}

Navigation bar
.s4-tn ul.dynamic {
	background-color:#000080 !important;
	color: #000080 !important;
	min-height:33px;
	padding-top:1px;
	left: 0px !important;
	right: -2px !important;
	z-index: auto;
}

.s4-tn li.dynamic > a {
	font-size:14px;
	color: #000080;
	display:block;
	height:28px;
	vertical-align:middle;
	z-index: auto;

}

.s4-tn li.dynamic > a:hover {
	background-color:#940003;
	color:#ffffff;
	background-repeat:repeat-x;
	z-index: auto;
}

li.dynamic {
	vertical-align:middle
} 
.s4-toplinks .s4-tn a:hover{
	background-color: #940003;
	z-index: auto;
}
/*Home button on nav (NOTE:styling for rollover is found bellow '.s4-toplinks .s4-tn a.selected:hover'*/
.s4-toplinks .s4-tn a.selected {
	border-color: #000000;
	border-bottom-color: #940003;
	border-top-color: #940003;
	background-color: #940003;
	background-image:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:white;
	vertical-align:middle;
	height:21px;
	padding-top:8px;
	text-transform: uppercase;
	z-index: 3;
}

/*Rollover styling for Home button*/
.s4-toplinks .s4-tn a.selected:hover{
	color:#fff;
}


/*Background color and top border for navigation*/
.s4-tn {
	/*border-bottom: 3px #940003 solid;*/
	border-top: 3px #940002 solid !important;
	background-color: transparent; 
	background-image: url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/topboarder_vs2.png');
	background-position: bottom;
	background-repeat: no-repeat;
	width: 1000px !important;
	position: relative;
	left: 0px !important;
	border-right: 0px;
	z-index: 2;
}

/*.s4-pr {
	width: 1000px;
}*/

.s4-topheader2, #s4-topheader2{
	/*border-bottom:3px #940003 solid!important;*/
	border-top: 3px #000080 !important;
	position:relative;
	z-index: 2;
	width: 1000px;
	
}

/*Styling for other navigation buttons(NOTE: stying for rollover found below '.s4-tn li.static > a:hover'*/
.s4-tn LI.static > .menu-item {
	height:20px;
	color: white;
	vertical-align:middle;
	font-size:11.5px;
	font-weight:normal;
	padding-top:8px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	position:relative;
	z-index:auto;
}

/*Rollover styling for other navigation buttons*/
.s4-tn li.static > a:hover{/* [ReplaceColor(themeColor:"Accent1")] */
	color:#FFFFFF;
}

/* Hides the right area tags*/
#s4-searcharea {
	display: none !important;
}

body {
	background-color: transparent;
	text-align: center;
	background-repeat: repeat;
	background-color: #fff !important;
	background-position: center top;
	padding: 0px !important;
	width:999;
}

 /*FOOTER ALIGNMENT AND FONT*/

 /*FOOTER LINKS*/

a.footerLink:link { 
     color:#ffffff; 
     font-size: 8pt;
     text-decoration:none;
      
}

a.footerLink:visited { 
     color:#ffffff; 
     font-size: 8pt;
     text-decoration:none;
      
}

a.footerLink:hover { 
     color:#990000; 
     font-size: 8pt;
     text-decoration:underline; 
     
}

a.footerLink:active { 
     color:#ffffff; 
     font-size: 8pt;
     text-decoration:underline; 
     
}

.JROTCFooter {
	 width: 980px; 
	 height: 35px; 
	 padding: 4px 10px 4px 10px; 
	 margin-left: auto; 
	 margin-right: auto;
	 border: none;
     background-color:#000000;
     background-image:url('https://www.mcjrotc.usmc.mil/Design/CSS%20Images/topboarder_vs2.png') !important;

     float:left; 
     z-index: 99999    
}



/* ---------- Menu Item direction ---------- */
/* Custom identifier */
ul.dynamic li.dynamic,

/* === SharePoint identifiers === */

/* Anchor wrapped around span that contains the
   span that contains nav text. */
.s4-tn li.dynamic > .menu-item, 

/* Anchor wrapped around span that contains the
   span that contains nav text; 
   not necessary to affect drop down menus  */
.menu .menu-item,

/* Span that contains span that contains nav text */
.menu .menu-item .additional-background,  

/* Span that contains nav text*/
.menu .menu-item .additional-background .menu-item-text  {
    display: inline;
    float: left;
   
}



